/* noto-sans-regular - latin */
@import url(https://fonts.googleapis.com/earlyaccess/notosanssc.css);
@import url("https://use.typekit.net/gtc6gqb.css");
/* 
//Noto Sans 
font-family: noto-sans, sans-serif;
font-weight: 400;
font-style: normal;

//Noto Sans Light - font-weight: 300;
//Noto Sans SemiBold - font-weight: 600;
//Noto Sans Bold - font-weight: 700;
//Noto Sans ExtraBold - font-weight: 800;
//Noto Sans Black - font-weight: 900;

//Noto Sans Condensed 
font-family: noto-sans-condensed, sans-serif;
font-weight: 400;
font-style: normal;

//Noto Sans Condensed Light - font-weight: 300;
//Noto Sans Condensed Medium - font-weight: 500;
//Noto Sans Condensed SemiBold - font-weight: 600;
//Noto Sans Condensed Bold - font-weight: 700;
//Noto Sans Condensed ExtraBold - font-weight: 800;
//Noto Sans Condensed Black - font-weight: 900;

*/
/* kpmg joint report styles */
.decarb-report, .parallaxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #53565a;
}
.decarb-report h1, .decarb-report h2, .decarb-report h3, .decarb-report h4 {
	font-family: noto-sans-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.decarb-report .thin {
	font-weight: 300;
}
.decarb-report .responsive h1, .decarb-report .responsive h2, .decarb-report .responsive h3 {
    margin-top: 10px;
    line-height: 1.1;
}
.decarb-report h2 {
    font-size: 36px;
}
.decarb-report h4 {
	margin:0 40px;
}
.decarb-report-orange-bg {
	background:#f38d2e;
	color:#ffffff;
}
.decarb-report-dark-grey-bg {
	background:#53565a;
	color:#ffffff;
}
.decarb-report-light-grey-bg {
	background:#dde1e3;
	color:#53565a;
}
.decarb-report-dark-blue-bg {
	background:#00338d;
	color:#ffffff;
}
.decarb-report-light-blue-bg {
	background:#0091da;
	color:#ffffff;
}
.decarb-report-dark-green-bg {
	background:#009a44;
	color:#ffffff;
}
/*parallax text*/
.decarb-report-parallax-text {
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  flex:1 1 20%;
  margin:0;
  padding:2em; /*TBC*/
}
.parallaxtext h1, .parallaxtext h2, .parallaxtext h3, .parallaxtext h4 {
	font-family: noto-sans-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.sticky-parallaxtext span {display: inline;}
.sticky-parallaxtext span.heartline {font-family: noto-sans-condensed, Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-size:60px;}
.sticky-parallaxtext span.headline  {font-family: noto-sans-condensed, Verdana, Arial, Helvetica, sans-serif; font-weight: 300; font-size:60px;}
.parallax-1::before {
	content: url(/images/global/publications/decarb-report-kpmg-logo.png);
	position: relative;
	top:10px;
	left:10px;
}
.sticky-parallaxtext-1 {
	line-height:1.2;
}
.genericform {
    border-left: 10px solid #f38d2e;
    padding: 60px 30px;
    background: linear-gradient(to right, rgba(0,0,0,0.8), rgba(0,0,0,0.5)), url(/images/global/publications/decarb-report-form-image.jpg) center center no-repeat;
    background-size: cover;
    font-family: noto-sans-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	color:#ffffff;
}
.genericform fieldset, .genericform fieldset.image {
    border: 0;
    border-left: 0;
    background: none;
    padding-top: 0px;
    position: relative;
}
.genericform fieldset legend, .genericform fieldset.image legend {
    font-size: 20px;
    padding: 0;
    position: relative;
    top: 0;
    color:#ffffff; 	
 }
.genericform input {
    font-family: noto-sans-condensed, Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	padding-left:10px;
}
.genericform a {
    color:#f38d2e;
}
.captcha-text {
    font-size: 9pt;
    font-weight: 400;
    color: #dde1e3;
    float: none;
    width: auto;
    min-height: 40px;
    text-align: left;
}

@media screen and (max-width: 1070px) {
	.parallax-1 {
		max-width:100%
	}
	.parallaxtext img {
		width:auto;
		max-width:100%;
	}
}
@media screen and (max-width: 640px) {
	.sticky-parallaxtext-1, .sticky-parallaxtext span.heartline, .sticky-parallaxtext span.headline {
		font-size:48px;
		line-height:0.9;
	}
}